body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #336600;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #336600;
	background-image: url(../images/bgPic.png);
	background-repeat: repeat;
}
#wrap {
	text-align: left;
	width: 780px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #669900;
	border-left-color: #669900;
}
#header {
	background-image: url(../images/banner.jpg);
	height: 134px;
	margin: 0px;
	padding: 0px;
}
#nav {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 30px;
}
#main {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
.rightCol {
	width: 250px;
	margin: 0px;
	padding: 0px;
	float: right;
	position: relative;
}
#foot {
	padding: 10px;
	background-color: #CC6600;
	font-size: 75%;
	color: #FFFFFF;
	text-align: center;
}
#foot p {
	font-size: 80%;
	margin: 0px;
	padding: 0px;
}
#foot a {
	color: #660000;
	text-decoration: none;
}
#foot a:hover {
	color: #CCCCCC;
	text-decoration: none;
}


h1 {
	font-size: 110%;
	color: #CC6600;
	margin: 0px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 105%;
	color: #375519;
	margin: 0px;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#links a {
	font-size: 110%;
	font-weight: bold;
	color: #375519;
	padding: 0px;
	margin: 3px;
	display: block;
}
#links a:hover {
	font-size: 110%;
	font-weight: bold;
	color: #CC6600;
}
.times {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #375519;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC6600;
	list-style-type: square;
	list-style-position: outside;
}
#contactBox {
	background-color: #0C3E00;
	width: 350px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
}
label {
	margin: 10px 0px 0px;
	padding: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	color: #CC6600;
	text-align: left;
	font-size: 90%;
}
#contactBox input {
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	width: 100%;
}
textarea {
	padding: 0px;
	width: 100%;
	display: block;
	height: 300px;
	margin: 0px;
}
